﻿Copyright (c) (2014) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Anritsu MG3694C: CAL ADJ IEEE /N5531
DATE:                  2014-06-10 13:21:23
AUTHOR:                Anritsu
REVISION:              $Revision: 8114 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       95
CONFIGURATION:         Agilent PSA (50.0 GHz,233)
CONFIGURATION:         Agilent EPM
CONFIGURATION:         Agilent N5532A (100.0 kHz - 50.0 GHz)
STANDARD:              34NFK50
STANDARD:              34VKF50
STANDARD:              11904D
STANDARD:              PE9673
STANDARD:              Agilent E5053A
STANDARD:              Agilent 83484A
STANDARD:              Anritsu 41KC-3
STANDARD:              Anritsu 41KC-6
STANDARD:              Anritsu 41KC-10
STANDARD:              Anritsu 41KC-20
STANDARD:              Anritsu 41V-3
STANDARD:              Anritsu 41V-6
STANDARD:              Anritsu 41V-10
STANDARD:              Anritsu 41V-20
=============================================================================
#
#  Procedure Author:
#        Anritsu
#@
#@ Model(s) Covered:
#@       MG3691C
#@
#@ Source:
#@       SERIES MG369XC SYNTHESIZED SIGNAL GENERATORS
#@       MAINTENANCE MANUAL
#@       P/N: 10370-10376
#@       REVISION: A
#@       PRINTED: July 2010
#@
#@ Compatibility:
#@       MET/CAL 8.1.4 or later
#@
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statements to force the main procedure header to list all options
# required by subprocedures.  The ML2437 statements also force the power
# sensors to be included when the traceability check is performed.
  1.001  IF           0
# System Instruments
  1.002  N5531        Connect; Input = RF
  1.002  N5531        SensorModule = N5532A; Freq = 50000 MHz
  1.003  N5531        Connect; Input = RF
  1.003  N5531        SensorModule = N5532A; Freq = 10 kHz
  1.004  STD          34NFK50
  1.005  STD          34VKF50
  1.006  STD          11904D
  1.007  STD          PE9673
# User-configured Instruments
  1.008  IEEE         [@E5052]
  1.009  IEEE         [@86100]
  1.010  IEEE         [@DMM]
  1.011  IEEE         [@FGEN]
  1.012  IEEE         [@uWCTR]
# Manual Standards
  1.013  STD          Agilent E5053A
  1.014  STD          Agilent 83484A
  1.015  STD          Anritsu 41KC-3
  1.016  STD          Anritsu 41KC-6
  1.017  STD          Anritsu 41KC-10
  1.018  STD          Anritsu 41KC-20
  1.019  STD          Anritsu 41V-3
  1.020  STD          Anritsu 41V-6
  1.021  STD          Anritsu 41V-10
  1.022  STD          Anritsu 41V-20
  1.023  ENDIF

  1.024  MATH         @Model = "MG3694C"
  1.025  CALL         Anritsu MG369xC: CAL ADJ IEEE /N5531S

  1.026  END
