﻿Anritsu Company                                             MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub MG369XC Init Cal Correction File
DATE:                  2013-11-18 13:08:12
AUTHOR:                Al Shannon
REVISION:              $Revision: 8093 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       45
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_mg369xc_cal_corr_file_utils.mc $
#    $Date: 2014-06-10 06:38:07 -0700 (Tue, 10 Jun 2014) $
#
#  Procedure Author:
#        AWS
#
#  Model(s) Covered:
#        MG369XC
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Subprocedures:
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Anritsu Company.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         S[1] = INI("startup","user_cwd")
  1.002  MATH         @CorrectionFile = S[1] & "\\CorrectionFile.txt"

  1.003  IF           EXISTS(@CorrectionFile)
  1.004  MATH         S[1] = "C:\\windows\\system32\\cmd.exe /c del "
  1.005  DOS          [S1] [V @CorrectionFile]
  1.006  ENDIF

  1.007  END
