﻿Anritsu                                                     MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub MG369XC Set Bandswitch Flag
DATE:                  2014-03-01 10:12:56
AUTHOR:                Al Shannon
REVISION:              $Revision: 8106 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       91
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_mg369xc_set_bandswitch_flag.mc $
#    $Date: 2014-06-10 07:17:23 -0700 (Tue, 10 Jun 2014) $
#
#  Procedure Author:
#        AWS
#
#  Model(s) Covered:
#        MG369XC
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Subprocedures:
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Anritsu Company.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @FreqGHz <= 10

  1.002  IF           @FreqGHz == 0.010
  1.003  MATH         @Bandswitch = 1
  1.004  ELSEIF       @FreqGHz >= 0.890 && @FreqGHz <= 0.910
  1.005  MATH         @Bandswitch = 1
  1.006  ELSEIF       @FreqGHz >= 1.00 && @FreqGHz < 1.1
  1.007  MATH         @Bandswitch = 1
  1.008  ELSEIF       @FreqGHz >= 1.99 && @FreqGHz < 2.1
  1.009  MATH         @Bandswitch = 1
  1.010  ELSEIF       @FreqGHz >= 2.19 &&@FreqGHz < 2.5
  1.011  MATH         @Bandswitch = 1
  1.012  ELSEIF       @FreqGHz > 2.7 && @FreqGHz <= 2.8
  1.013  MATH         @Bandswitch = 1
  1.014  ELSEIF       @FreqGHz >= 2.89 && @FreqGHz < 3.4
  1.015  MATH         @Bandswitch = 1
  1.016  ELSEIF       @FreqGHz > 5 && @FreqGHz <= 5.1
  1.017  MATH         @Bandswitch = 1
  1.018  ELSEIF       @FreqGHz > 5.5 && @FreqGHz <= 5.6
  1.019  MATH         @Bandswitch = 1
  1.020  ELSEIF       @FreqGHz > 8.4 && @FreqGHz <= 8.5
  1.021  MATH         @Bandswitch = 1
  1.022  ELSEIF       @FreqGHz > 9 && @FreqGHz <= 9.1
  1.023  MATH         @Bandswitch = 1
  1.024  ELSE
  1.025  MATH         @Bandswitch = 0
  1.026  ENDIF

  1.027  ELSE         ; @FreqGHz > 10

  1.028  IF           @FreqGHz > 10 && @FreqGHz <= 10.1
  1.029  MATH         @Bandswitch = 1
  1.030  ELSEIF       @FreqGHz > 13 && @FreqGHz <= 13.1
  1.031  MATH         @Bandswitch = 1
  1.032  ELSEIF       @FreqGHz >= 13.25 && @FreqGHz < 13.35
  1.033  MATH         @Bandswitch = 1
  1.034  ELSEIF       @FreqGHz > 13.75 && @FreqGHz <=13.85
  1.035  MATH         @Bandswitch = 1
  1.036  ELSEIF       @FreqGHz > 16 && @FreqGHz <=16.1
  1.037  MATH         @Bandswitch = 1
  1.038  ELSEIF       @FreqGHz > 20 && @FreqGHz <= 20.4
  1.039  MATH         @Bandswitch = 1
  1.040  ELSEIF       @FreqGHz > 25 && @FreqGHz <= 25.1
  1.041  MATH         @Bandswitch = 1
  1.042  ELSEIF       @FreqGHz > 32 && @FreqGHz <= 32.1
  1.043  MATH         @Bandswitch = 1
  1.044  ELSEIF       @FreqGHz > 40 && @FreqGHz <= 40.3
  1.045  MATH         @Bandswitch = 1
  1.046  ELSE
  1.047  MATH         @Bandswitch = 0
  1.048  ENDIF

  1.049  ENDIF        ; @FreqGHz <= 10

  1.050  END
