﻿Anritsu                                                     MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub MG369XC Detector DAC Cal /N5531S
DATE:                  2014-02-22 15:03:20
AUTHOR:                Al Shannon
REVISION:              $Revision: 8096 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_mg369xc_detector_daccal_n5531s.mc $
#    $Date: 2014-06-10 06:39:17 -0700 (Tue, 10 Jun 2014) $
#
#  Procedure Author:
#        AWS
#
#  Model(s) Covered:
#        MG369XC
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Subprocedures:
#        Sub MG369XC Set Level DAC /N5531S
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Anritsu Company.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @LevelDAC = -1

  1.002  WHILE        (@CalLevel <= @CalMax) && (@CalLevel < @BandMaxPower)
  1.003  MATH         previousLevelDAC = @LevelDAC
  1.004  MATH         @LvldBm = @CalLevel

  1.005  TARGET       -p

  1.006  CALL         Sub MG369XC Set Level DAC /N5531S

# Store the DAC value
  1.007  IEEE         WHN[D50]

  1.008  MATH         @CalLevel = @CalLevel + 0.5
  1.009  ENDW

  1.010  MATH         @DACChangeHalfdB = @LevelDAC - previousLevelDAC

  1.011  END
